{% extends "master.twig" %}

{% block contenido %}
{% include 'home/menu_cat.twig' with { 'activo' : 1 } %}
<div class="seccion interna relativo">
    <div class="row">
        <div class="small-12 medium-8 columns small-centered">
            <div class="row collapse">
                <div class="small-3 columns"><img src="{{ asset('img/educativa/titulo_educacion1.png') }}" /></div>
                <div class="small-6 columns text-center"><div class="titulo xgrande cyan">L&iacute;nea Educativa</div></div>
                <div class="small-3 columns"><img src="{{ asset('img/educativa/titulo_educacion2.png') }}" /></div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="small-12 medium-6 columns"><img src="{{ asset('img/educativa/libros1.png') }}" /></div>
        <div class="small-12 medium-6 columns">
            Libros, folletos y cartillas de trabajo para ni&ntilde;os de Preescolar y Primaria que abarcan 
            todas las &aacute;reas de conocimiento y que contribuyen como mecanismos de apoyo para favorecer 
            el aprendizaje significativo ya sea en casa o en el sal&oacute;n de clases, haciendo que los 
            ni&ntilde;os adquieran los h&aacute;bitos de estudio necesarios para que se sientan protagonistas 
            de su propia educaci&oacute;n mientras se divierten dibujando, coloreando, experimentado y 
            realizando diferentes actividades que ayudan a desarrollar su motricidad, su memoria, 
            su capacidad de abstracci&oacute;n y sin darse cuenta, se convertir&aacute;n en peque&ntilde;os genios en 
            potencia.          
        </div>
    </div>
    <div class="row">
        <div class="small-12 medium-4 columns">
            <div class="bloque_info naranja">
                <div class="titulo blanco text-center">Preescolar</div>
                <div class="text-center">Nuestra l&iacute;nea comprende textos para <i>Preescolar</i> que se especializan en el desarrollo 
                de la motricidad, el aprendizaje y continua mejora de las primeras graf&iacute;as, de la 
                mano de <strong>Pachito</strong>.</div>
                <br />
                <ul>
                    <li>Pachito Preescolar</li>
                    <li>Pachito Avanzado</li>
                    <li>Pachito Lee, escribe y colorea</li>
                    <li>Pachito Trazos</li>
                    <li>Pachito Dibuja</li>
                    <li>Pachito Escritura</li>
                    <li>Pachito Caligraf&iacute;a</li>
                    <li>Pachito Matem&aacute;ticas 1</li>
                </ul>
            </div>
        </div>
        <div class="small-12 medium-4 columns">
            <div class="bloque_info oliva">
                <div class="titulo blanco text-center">Primaria</div>
                <div class="text-center">Dentro de los temas para <i>Primaria</i> se incluyen t&iacute;tulos muy &uacute;tiles 
                en todo el <strong>proceso educativo</strong>, abarcan temas de gran inter&eacute;s que se convierten en una 
                herramienta de consulta muy efectiva a la hora de realizar las tareas en casa.</div>
                <br />
                <ul>
                    <li>Atlas de Colombia</li>
                    <li>Atlas Universal</li>
                    <li>Pachito Experimentos</li>
                    <li>Pachito Matem&aacute;ticas 2</li>
                    <li>Pachito Mis primeras lecturas</li>
                    <li>Pachito Mi Cuerpo</li>
                    <li>Pachito Inventos</li>
                    <li>Pachito y el Medio Ambiente</li>
                    <li>Pachito Manualidades</li>
                </ul>
            </div>
        </div>
        <div class="small-12 medium-4 columns">
            <div class="bloque_info azul">
                <div class="titulo blanco text-center">Avanzado</div>
                <div class="text-center">Adem&aacute;s contamos con t&iacute;tulos que 
                <strong>complementan</strong> de manera avanzada otros &aacute;mbitos y tem&aacute;ticas educativas.</div>
                <br />
                <ul>
                    <li>Gram&aacute;tica y Ortograf&iacute;a</li>
                    <li>Qu&iacute;mica Integrada</li>
                    <li>F&iacute;sica Integrada</li>
                    <li>Anatom&iacute;a</li>
                    <li>Ingl&eacute;s (Varios tomos en diferentes presentaciones, algunos con Cd de audio Mp3)</li>
                    <li>Gu&iacute;a de Biolog&iacute;a ilustrada</li>
                    <li>Literatura infantil que incluye Cuentos, F&aacute;bulas, Rondas, (algunos de estos t&iacute;tulos incluyen CD o DVD.)</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="small-12 medium-6 columns">
            <div class="titulo">L&aacute;minas educativas</div>
            <div>Contamos con un extenso cat&aacute;logo de L&aacute;minas Educativas a octavo (25x35 cms), 
            Medio (50x70 cms) y Pliego (70x100 cms) que son una excelente herramienta de estudio y 
            complemento para las tareas e investigaciones, as&iacute; como una excelente metodolog&iacute;a 
            de ense&ntilde;anza de valores y comportamiento en casa y fuera de ella para ni&ntilde;os de 
            todas las edades. &Uacute;salas tambi&eacute;n para decorar, mientras ense&ntilde;as.</div>
        </div>
        <div class="small-12 medium-5 medium-offset-1 columns"><img src="{{ asset('img/educativa/laminas.png') }}" /></div>
    </div>
    <div class="row">
        <div class="small-12 columns">
            <div class="galeria">
                <ul>
                    <li><img src="{{ asset('img/educativa/libros1.png') }}" /></li>
                    <li><img src="{{ asset('img/educativa/libros2.png') }}" /></li>
                    <li><img src="{{ asset('img/educativa/libros3.png') }}" /></li>
                    <li><img src="{{ asset('img/educativa/libros4.png') }}" /></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="fondo_nubes">&nbsp;</div>
</div>
{% endblock %}